@charset "utf-8";
/**************************************** 
ファイル　：/2012/css/page/study/study.css
読み込み先：/2012/study/以下
備考：成功ガイド共通
 ****************************************/

/*sidenavi*/
.sidenavi	.naviBox	.contentMain	.backColor{
	background:#94d8f8	url(/2012/img/page/study/bg_backcolor_bottom.gif) bottom no-repeat;			
	}
.sidenavi	.naviBox	.contentMain	.backColor	.part{
	padding:8px;
	background:url(/2012/img/page/study/bg_backcolor_top.gif) top no-repeat;			
	}
.naviBox.content	.contentMain	.backColor	.part	ul{
	margin:0;
	padding:0;
	}
.sidenavi	.naviBox	.contentMain	.backColor	.part	ul.label	li{
	border-left:13px solid #27a2e2;
	}

/*others*/
h1{
	height:auto;
	background:#fff;
	padding:0;
}
h1.page{
	min-height:45px;
	padding:5px 20px 0 20px;
	background:url(/2012/img/page/study/bg_h2_page.jpg) no-repeat;
	color:#FFF;
	line-height:1.1;
	letter-spacing:0.1em;
	font-size:1.7em;
	}
	*html	h1.page{	height:45px;	}
h1.page	span.category{
	font-size:0.7em;
	}
h2{
	clear:both;
	padding:0;
	background:none;
	border:none;
	}
h2	p{
	margin:0;
	padding:1px 3px;
	border:1px solid #fff;
	}
h3{
	color:#8abe23;
	}

.clear{clear:both;}
.imgBox.right{
	float:right;
	margin:0 5px 10px 10px;
	}
.imgBox.left{
	float:left;
	margin:0 10px 10px 5px;
	}

.linkList.pager{clear:both;}
.linkList li{
	background:url(/2012/img/page/successguide/icn_arrow.gif) left center no-repeat;
	overflow:hidden;
	zoom:1;
	}
.linkList li.next{ float:right;}
.linkList li.back{ float:left;}

.bnrBoxBottom{
	padding:10px 0;
	text-align:right;
	clear:both;}

.mainText	.imgBox{
	float:right;
	width:230px;
	margin-left:15px;
	}
.mainText	p{
	margin:1em;
	}
.searchBox{
	margin-top:50px;
	}
.searchBox	ul{
	margin:0;
	padding:5px 10px 10px 10px;
	background:#fff8bf;
	border-right:3px solid #ada234;
	border-bottom:3px solid #ada234;
	border-left:3px solid #ada234;
	}
.searchBox	ul	li{
	margin:0;
	padding:0;
	list-style-type:none;
	display:inline;
	}
.searchBox	h2{ margin:10px 0 0 0;}

div.searchBox{
	border:none;
	padding:0;
	background:none;
	}